@charset "utf-8";
/* ************************************************************
		DEFAULT STYLES
************************************************************ */
	/* TXT COLORS */
.bj_blue		.txt { color: #013476; }
.bj_blue:hover	.txt { color: #160b69; }

.blue			.txt { color: #0071BB; }
.blue:hover		.txt { color: #0071BB !important; }
.red			.txt { color: #E21836; }
.red:hover		.txt { color: #E21836 !important; }
.green			.txt { color: #62A63B; }
.green:hover	.txt { color: #62A63B !important; }

	/* BORDER LINE */
.bj_blue.border		{ border-color: #013476; }
.bj_blue.border:hover, input[type='reset']:hover,
.rsform-button:hover, .rsform-reset-button:hover { border-color: #013476 !important; }

.blue.border		{ border-color: #0071BB; }
.blue.border:hover	{ border-color: #0071BB !important; }
.red.border			{ border-color: #E21836; }
.red.border:hover	{ border-color: #E21836 !important; }
.green.border		{ border-color: #62A63B; }
.green.border:hover	{ border-color: #62A63B !important; }

	/* GRADIENTS */
.gradient { filter: none; }

.bj_blue .gradient,
.btn.reverse.bj_blue.box,
input[type='reset'], .rsform-button, .rsform-reset-button {
	background: #006caf;
	background: -moz-linear-gradient(top,  #006caf 0%, #013476 73%, #160b69 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006caf), color-stop(73%,#013476), color-stop(100%,#160b69));
	background: -webkit-linear-gradient(top,  #006caf 0%,#013476 73%,#160b69 100%);
	background: -o-linear-gradient(top,  #006caf 0%,#013476 73%,#160b69 100%);
	background: -ms-linear-gradient(top,  #006caf 0%,#013476 73%,#160b69 100%);
	background: linear-gradient(to bottom,  #006caf 0%,#013476 73%,#160b69 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006caf', endColorstr='#160b69',GradientType=0 );
}

.blue .gradient,
.box.reverse.blue.box {
	background: #9ed1f1 url('../images/btn_bg_blue.png') repeat-x center contain;
	background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllZDFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzI2YTllMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwNzFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0OTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,	#9ed1f1 0%, #26a9e0 20%, #0071bb 70%, #005495 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ed1f1), color-stop(20%,#26a9e0), color-stop(70%,#0071bb), color-stop(100%,#005495));
	background: -webkit-linear-gradient(top,	#9ed1f1 0%,#26a9e0 20%,#0071bb 70%,#005495 100%);
	background: -o-linear-gradient(top,	#9ed1f1 0%,#26a9e0 20%,#0071bb 70%,#005495 100%);
	background: -ms-linear-gradient(top,	#9ed1f1 0%,#26a9e0 20%,#0071bb 70%,#005495 100%);
	background: linear-gradient(to bottom,	#9ed1f1 0%,#26a9e0 20%,#0071bb 70%,#005495 100%);
}
.red .gradient,
.box.reverse.red.box {
	background: #f48366 url('../images/btn_bg_red.png') repeat-x center;
	background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ODM2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2VlNDAyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2Q3MTkyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZDBiMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,	#f48366 0%, #ee402f 20%, #d71921 70%, #9d0b0f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f48366), color-stop(20%,#ee402f), color-stop(70%,#d71921), color-stop(100%,#9d0b0f));
	background: -webkit-linear-gradient(top,	#f48366 0%,#ee402f 20%,#d71921 70%,#9d0b0f 100%);
	background: -o-linear-gradient(top,	#f48366 0%,#ee402f 20%,#d71921 70%,#9d0b0f 100%);
	background: -ms-linear-gradient(top,	#f48366 0%,#ee402f 20%,#d71921 70%,#9d0b0f 100%);
	background: linear-gradient(to bottom,	#f48366 0%,#ee402f 20%,#d71921 70%,#9d0b0f 100%);
}
.green .gradient,
.box.reverse.green.box {
	background: #c3de9a url('../images/btn_bg_green.png') repeat-x center;
	background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzZGU5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzhiYzUzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzYyYTYzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTk2M2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+ );
	background: -moz-linear-gradient(top,	#c3de9a 0%, #8bc53f 20%, #62a63b 70%, #2a963e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3de9a), color-stop(20%,#8bc53f), color-stop(70%,#62a63b), color-stop(100%,#2a963e));
	background: -webkit-linear-gradient(top,	#c3de9a 0%,#8bc53f 20%,#62a63b 70%,#2a963e 100%);
	background: -o-linear-gradient(top,	#c3de9a 0%,#8bc53f 20%,#62a63b 70%,#2a963e 100%);
	background: -ms-linear-gradient(top,	#c3de9a 0%,#8bc53f 20%,#62a63b 70%,#2a963e 100%);
	background: linear-gradient(to bottom,	#c3de9a 0%,#8bc53f 20%,#62a63b 70%,#2a963e 100%);
}

.btn.box, /* BTN Basic Box */
.btn.reverse.box .gradient /* BTN reverse Tag */ {
	background: #d0d2d3 url('../images/btn_bg_gray.png') repeat-x center;
	background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2RmZTBlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMGQyZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+ );
	background: -moz-linear-gradient(top,	#f5f5f6 0%, #dfe0e1 80%, #d0d2d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f6), color-stop(80%,#dfe0e1), color-stop(100%,#d0d2d3));
	background: -webkit-linear-gradient(top,	#f5f5f6 0%,#dfe0e1 80%,#d0d2d3 100%);
	background: -o-linear-gradient(top,	#f5f5f6 0%,#dfe0e1 80%,#d0d2d3 100%);
	background: -ms-linear-gradient(top,	#f5f5f6 0%,#dfe0e1 80%,#d0d2d3 100%);
	background: linear-gradient(to bottom,	#f5f5f6 0%,#dfe0e1 80%,#d0d2d3 100%);
}

	/* ICONS */
.info	{ background-image: url('../images/icn/info.png'); }
.reverse.bj_blue .info	{ background-image: url('../images/icn/info_bj.png'); }
.friend		{ background-image: url('../images/icn/friends.png'); }
.reverse.bj_blue .friend		{ background-image: url('../images/icn/friends_bj.png'); }
.phone		{ background-image: url('../images/icn/phone.png'); }
.reverse.bj_blue .phone		{ background-image: url('../images/icn/phone_bj.png'); }
.cart		{ background-image: url('../images/icn/cart.png'); }
.reverse.bj_blue .cart		{ background-image: url('../images/icn/cart_bj.png'); }
.book		{ background-image: url('../images/icn/book.png'); }
.reverse.bj_blue .book		{ background-image: url('../images/icn/book_bj.png'); }
.email		{ background-image: url('../images/icn/email.png'); }
.reverse.bj_blue .email		{ background-image: url('../images/icn/email_bj.png'); }
.download	{ background-image: url('../images/icn/download.png'); }
.reverse.bj_blue .download	{ background-image: url('../images/icn/download_bj.png'); }
.down		{ background-image: url('../images/icn/down.png'); }
.reverse.bj_blue .down		{ background-image: url('../images/icn/down_bj.png'); }
.star		{ background-image: url('../images/icn/star.png'); }
.reverse.bj_blue .star		{ background-image: url('../images/icn/star_bj.png'); }
.home		{ background-image: url('../images/icn/home.png'); }
.reverse.bj_blue .home		{ background-image: url('../images/icn/home_bj.png'); }
.close		{ background-image: url('../images/icn/close.png'); }
.reverse.bj_blue .close		{ background-image: url('../images/icn/close_bj.png'); }
.chat		{ background-image: url('../images/icn/chat.png'); }
.reverse.bj_blue .chat		{ background-image: url('../images/icn/chat_bj.png'); }
.video		{ background-image: url('../images/icn/video.png'); }
.reverse.bj_blue .video		{ background-image: url('../images/icn/video_bj.png'); }
.sound		{ background-image: url('../images/icn/sound.png'); }
.reverse.bj_blue .sound		{ background-image: url('../images/icn/sound_bj.png'); }
.audio		{ background-image: url('../images/icn/audio.png'); }
.reverse.bj_blue .audio		{ background-image: url('../images/icn/audio_bj.png'); }
.approved	{ background-image: url('../images/icn/approved.png'); }
.reverse.bj_blue .approved	{ background-image: url('../images/icn/approved_bj.png'); }
.rss		{ background-image: url('../images/icn/rss.png'); }
.reverse.bj_blue .rss		{ background-image: url('../images/icn/rss_bj.png'); }
.brochure	{ background-image: url('../images/icn/brochure.png'); }
.reverse.bj_blue .brochure	{ background-image: url('../images/icn/brochure_bj.png'); }
.poster		{ background-image: url('../images/icn/poster.png'); }
.reverse.bj_blue .poster		{ background-image: url('../images/icn/poster_bj.png'); }
.bars		{ background-image: url('../images/icn/bars.png'); }
.reverse.bj_blue .bars		{ background-image: url('../images/icn/bars_bj.png'); }
.light		{ background-image: url('../images/icn/light.png'); }
.reverse.bj_blue .light		{ background-image: url('../images/icn/light_bj.png'); }
.eye		{ background-image: url('../images/icn/eye.png'); }
.reverse.bj_blue .eye		{ background-image: url('../images/icn/eye_bj.png'); }
.edit		{ background-image: url('../images/icn/edit.png'); }
.reverse.bj_blue .edit		{ background-image: url('../images/icn/edit_bj.png'); }



/************************
	BUTTON STYLES
	-- SITE DEFAULT --
	---- SMALL Rectangle --
	---- LARGE Square --
	-- RS FORM Btn --
************************/
a.btn {
	margin: 0; padding: 0;
	width: auto; height: auto;
	text-decoration: none;
	display: block;
}
a.btn:after, a.btn:before { clear: both; float: none; }
	/* Box Backgrounds */
.btn.box,
input[type='submit'], .submit-button, .rsform-submit-button,
input[type='reset'], .rsform-button, .rsform-reset-button {
	margin: 4px 10px; padding: 0;
	width: 255px; max-width: 100%; height: 40px;
	display: inline-block;
	
	border-width: 1px; 
	border-style: solid;
	border-color: #929497;
	
	behavior: url('border-radius.htc');
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: 0 0 2px #929497;
	-moz-box-shadow: 0 0 2px #929497;
	-o-box-shadow: 0 0 2px #929497;
	box-shadow: 0 0 2px #929497;
}
.btn.box:hover, .btn.box:active,
input[type='submit']:hover, .submit-button:hover, .rsform-submit-button:hover,
input[type='reset']:hover, .rsform-button:hover, .rsform-reset-button:hover {
	background: #d0d2d3 url('../images/btn_bg_gray.png') repeat-x center;
	background: url( data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QwZDJkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2RmZTBlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+ );
	background: -moz-linear-gradient(top,	#d0d2d3 0%, #dfe0e1 20%, #f5f5f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d2d3), color-stop(20%,#dfe0e1), color-stop(100%,#f5f5f6));
	background: -webkit-linear-gradient(top,	#d0d2d3 0%,#dfe0e1 20%,#f5f5f6 100%);
	background: -o-linear-gradient(top,	#d0d2d3 0%,#dfe0e1 20%,#f5f5f6 100%);
	background: -ms-linear-gradient(top,	#d0d2d3 0%,#dfe0e1 20%,#f5f5f6 100%);
	background: linear-gradient(to bottom,	#d0d2d3 0%,#dfe0e1 20%,#f5f5f6 100%);
	
}
.btn.box:active {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
	/* TEXT */
.btn .txt,
input[type='submit'], .submit-button, .rsform-submit-button,
input[type='reset'], .rsform-button, .rsform-reset-button {
	margin: 0 auto; padding: 5% 4% 0 5%;
	font-family: inherit;
	font-size: 15px;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	text-align: left;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #929497;		
	display: block;
}
.btn.reverse .txt { 
	text-shadow: 1px 1px 0px #929497;
	color: #FFFFFF;	
}
	/* Tag */
.btn .tag {
	margin: -1px 5% 0 5%;
	width: 18%; height: 80%;
	
	display: block;
	float: left;
	
	behavior: url('border-radius.htc');
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	
	-webkit-box-shadow: 0px 2px 2px #929497;
	-moz-box-shadow: 0px 2px 2px #929497;
	-o-box-shadow: 0px 2px 2px #929497;
	box-shadow: 0px 2px 2px #929497;
}
.btn .tag .icon {
	margin: .5% auto 0;
	width: 80%; height: 90%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

	/* ***
	SMALL rectangle button
	** NO Icon Tag
	*** */
.btn.small.box {
	width: 140px; height: 24px;
	
	behavior: url('border-radius.htc');
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
}
.btn.small .txt {
	font-size: 11px;
	line-height: 100%;
}
.btn.small .tag {
	width: 30px;
	display: none;
	
	behavior: url('border-radius.htc');
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-o-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}

	/* *** 
	LARGE Square Button
	** Product Display
	** Overrides virtual-mart styling
	*** */
.picon.btn.box { height: auto; }
.picon.btn.box a,
/* Style Overrides */
#techinfo a, div.browse-view div.product div.spacer div.floatleft a, div.browse-view-hicons div.product div.spacer div.floatleft a {
	margin: 0; padding: 2%;
	width: 96%; 
}
	/* IMG height: 96% !important; */
.picon.btn.box img, 
/* Style Overrides */
.item-page .row .product .spacer img, 
.browse-view .row .product .spacer img,
.related-products-view .row .product .spacer img {
	margin: .5% auto; padding: 0;
	width: auto;
}
	/* TAG */
.picon.btn .tag {
	margin: 5px 20px -1px 20px; padding: 2px 4px;
	width: auto; height: 45px;
	font-size: 13px;
	color: #FFFFFF;
	float: none;	
	behavior: url('border-radius.htc');
	-webkit-border-radius:	10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	border-radius:	10px 10px 0 0;
}


input.addtocart-button {
	padding-left: 67px;
	padding-top: 0px;
	width: 100%; height: 100%;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 14px;
	text-align: left;
	text-shadow: 1px 1px 0px #FFFFFF;
	color: #929497;

	background: transparent;
	border: none;
	float: right;
}

input.addtocart-button:hover { color: #62A63B !important; }

.addtocart-button .tag { position: relative; top: -40px; }
.product-field-display a { color: transparent; }
.picon.btn .tag a, .product-field-display .tag	a {
	margin: 0 !important;
	width: auto !important; height: auto !important;
	text-decoration: none;
	color: #FFFFFF;
}
.product-field-display.btn.box {
	margin-bottom: 15px;
	width: 135px; height: auto;
	display: block;
}
.product-field-display.btn .tag { 
	margin: -15px 10px -1px 10px; padding: 2px 4px;
	width: auto;
	font-size: 11px;
	text-align:center;
	color:#FFF;
	float:none;
	
	behavior: url('border-radius.htc');
	-webkit-border-radius:	10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	border-radius:	10px 10px 0 0;
	height:45px;
}


	/** RS FORM, FORM BUTTONS */
input[type='submit'], .submit-button, .rsform-submit-button,
input[type='reset'], .rsform-button, .rsform-reset-button,
input.highlight-button, .vm-button-correct {
	margin: 0 10px; padding: 0 5px;
	min-width: 100px; width: auto;
	text-align: center;
	text-shadow: 1px 1px 0px #666666;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
}
input[type='submit']:hover, .submit-button:hover, .rsform-submit-button:hover,
input[type='reset']:hover, .rsform-button:hover, .rsform-reset-button:hover,
input.highlight-button:hover, .vm-button-correct:hover { text-shadow: 1px 1px 0px #FFFFFF; }
